Subject: [saag] TLS SAAG report for IETF98

From: Joseph Salowey <[email-masked]>
Date: Wed, 29 Mar 2017 13:04:33 -0500

The TLS working group met on Tuesday morning.  The main topic was
discussion of WGLC issues of TLS 1.3.  We continue to work on issues and
plan on having a draft -20 that will go to the IESG.   We had updates on
DTLS,  DNSSEC chain extension, certificate compression and delegated
credentials.

There was support in the room for adopting the following drafts (pending
confirmation on the list):  draft-rescorla-tls-dtls13,
draft-ghedini-tls-certificate-compression,  draft-rescorla-tls-subcerts
and draft-sullivan-tls-exported-authenticator.   There was not clear
support to adopt the following drafts: draft-gutmann-tls-ltss
and draft-sheffer-tls-pinning-ticket.